body
    { margin-top:10px; margin-bottom:0px; }


body
{ font-family:Gill Sans MT; font-size:10pt; }


p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { color:#666666}

/* font-color = Schriftfarbe fuer Textelemente */

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Verdana, Arial, sans-serif;}

/* font-family = Schriftart fuer Textelemente */
/* Arial,sans-serif = Arial und serifenlose Schrift */

p
{  font-size: 10pt; font-weight: normal; color: #666666; line-height: 110%; margin-left: 60px; margin-right: 110px; margin-top: 20px; margin-bottom: 1px; text-align:left}


p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { line-height:119%; }
/* Zeilenabstand*/

p,ul,ol,li,td,th,address,nobr,b,i { font-size:10pt; text-align:left;}

/* normaler Text */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */


ul,ol,li { font-size:10pt; margin-left: 150px;}

/* aufzählung */




h1 { font-size: 16pt; font-weight: normal; color: #666666; line-height: 110%; margin-left: 60px; margin-right: 5px; margin-top: 20px; margin-bottom: 1px; }


/* navigationsleisten wenn nicht geklickt */
/* font-size = Schriftgroesse */



h2 { font-size: 12pt; font-weight: normal; color: #666666; line-height: 110%; margin-left: 60px; margin-right: 5px; margin-top: 20px; margin-bottom: 1px; }


/* navigationsleiste wenn "geklickt"*/
/* font-size = Schriftgroesse */



h3,h3.xmp,h3.xpl,h3.inf,h3.tip {line-height: 125%; text-align:right; margin-left: 15px; margin-right: 50px; margin-top: 20; margin-bottom: 1; }

/* Seitenueberschrift erste seite abstand wegen, your new direction for life */
/* font-size = Schriftgroesse */


h4 {font-size:10pt; font-weight:normal; line-height:95%; word-spacing: -1px; letter-spacing: normal; margin-left: 30px; margin-top: 10px; margin-right: 25px; margin-bottom: 1px; }

/* schrift auf links seite */
/* font-size = Schriftgroesse */


h5 { font-size: 7pt; font-weight: normal; color: #787878; line-height: 100%; text-align:right; margin-left: 1px; margin-right: 1px; margin-top:1px; margin-bottom: 1px; }

/* fuer den link ps design */
/* font-size = Schriftgroesse */

h6 { font-size:12pt; }

/* Schrift Navi-Leiste */
/* font-size = Schriftgroesse */

.abstandzeilen {line-height:80% }
/* schrift auf links seite */



a:link { color:#666666; text-decoration:underline; }
a:visited { color:#666666; text-decoration:underline; }
a:active { color:#666666; text-decoration:underline; }
a:hover { text-decoration:underline; font-weight:bold; color:#666666; }
.background {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	text-align: left;
	white-space: nowrap;
	word-spacing: 80%;
	vertical-align: top;
	letter-spacing: normal;
	text-indent: 10pt;

%;
	word-spacing: 80%;



}
h3.inf { font-family: Verdana, Arial, Helvetica, sans-serif }.letterspacing {
	letter-spacing: 1px;
	vertical-align: baseline;
	word-spacing: normal;
	text-align: left;
	color: #CC0000;




}
.letterspnarrow {
	letter-spacing: -1pt;
	word-spacing: normal;
	vertical-align: 0%;


}
.strich {
	text-decoration: overline;
}
.rahmen {
	border: 1px solid #008080;
}

.scrollbar {
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: faebee;
scrollbar-track-color: #AE202C;
scrollbar-arrow-color: #faebee
}

.abstandgroesser { line-height: 140%; word-spacing: -1px; }
